%p#notice= notice

%p
  %b Name:
  = @village.name
%p
  %b Micro water shed:
  = @village.micro_water_shed_id
%p
  %b Is active:
  = @village.is_active

= link_to 'Edit', edit_village_path(@village)
\|
= link_to 'Back', villages_path
